[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# TSetVariantProp

Callback type for the OnSetVariantProp callback event

## Declaration

Source position: typinfo.pp line 905

`type TSetVariantProp = procedure(`
`Instance: TObject;`
`PropInfo: PPropInfo;`
`const Value: Variant`
`);`

## Description

The callback function must set the variant property with name PropName of instance to Value.